﻿/* Mosquito-Pro */

.mosquito-pro-banner {
    background-image: url('/images/installations/Mosquito-Pro System.jpg');
    background-position: center 30%;
}

/* Tankless */

.tankless-banner {
    background-image: url('/images/Garden THLT LCS.jpg');
    background-position: center 60%;
}

.systems-banner {
    background-image: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('/images/installations/Cool Misting Installation 1.jpeg');
    background-position: center;
}

/* Cool */

.cool-misting-banner {
    background-image: url('/images/installations/Cool Misting Installation 1.jpeg');
    background-position: center;
}

.cool-quote-banner {
    background-image: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('/images/Garden THLT LCS.jpg');
    background-position: center;
}

/* Warranties */

.warranties-banner {
    background-image: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('/images/Garden THLT LCS.jpg');
    background-position: center 55%;
}

/* Service Plans */

.service-banner {
    background-image: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('/images/Technician Mosquito Management.jpg');
    background-position: center 55%;
}

.protection-ready-section {
    background-image: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('/images/Front Yard Tania Melnyczuk.jpg');
    background-position: center 55%;
}